"""
Holds packages and modules for creating and running the GUI.

In particular, the 'gui' module contains the function maingui() which is
called by the top vatstuff.py script.  This runs the wx.App which starts
the VATStuff gui.

vs_wizard.py runs the startup wizard if a new database is created.

Other modules in vatstuff_packages.vs_gui are common gui modules used accross the sub packages.

The sub packages are related to tabs on the main notebook:

accounts   - shows the Accounts tree
admin      - provides the admin tab, creating backups etc.
company    - set company addresses
manual     - displays html manual pages
movemoney  - the functions on the move money tab
purchases  - create purchase orders, invoices, suppliers
reports    - create reports from the database
sales      - create invoices, customers
vat        - set the vat scheme, and show vat returns
"""
